Table of Contents
- Introduction
- Information Tags

  | · Introduction · accept-language · accessed · clientname · configurl · configimage · countdown · date · file · help · available_languages · language · unavailable_language · line · list-tags · modified · number · pr · referrer · user · version

- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<help> |

`<help>` is defined in the Main RXML parser module. Gives help texts for tags. If given no arguments, it will list all available help texts.

Attributes |
for,

Attributes

`for`=tag
  Gives the help text for that tag.

Example

source code

    <help for=configurl>

result

<configurl> |

<configurl> is defined in the Main RXML parser module. Prints an URL to the configuration interface for this Challenger server.

Arguments passed to the tag: |

Attributes

Example

source code

    <a href=<configurl>>Link to the configuration interface</a>

result | Link to the configuration interface

</dump_if not cookie=rxml-help>